---
lang: en
title: 'API docs: core.applicationmetadata'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/core
permalink: /doc/en/lb4/apidocs.core.applicationmetadata.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [ApplicationMetadata](./core.applicationmetadata.md)

## ApplicationMetadata interface

Type description for `package.json`

<b>Signature:</b>

```typescript
export interface ApplicationMetadata extends JSONObject 
```
<b>Extends:</b> [JSONObject](./context.jsonobject.md)

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [description](./core.applicationmetadata.description.md) | string |  |
|  [name](./core.applicationmetadata.name.md) | string |  |
|  [version](./core.applicationmetadata.version.md) | string |  |


